Redmine - Feature #17961

permissions for copy project
2014-09-25 15:50 - John Gordon

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Permissions and roles Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Is it possible to consider allowing the copy project permission to added to additional none Administrator users. So my Project

Mangers can do it without access to all the other Admin features?

Related issues:

Is duplicate of Redmine - Feature #4687: Add copy project permission

New 2010-01-29

History

#1 - 2015-04-16 13:38 - Jiirgen Depicker

+1
and duplicate of #13373 and #4687.

#2 - 2015-04-20 16:13 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Jargen Depicker wrote:

+1
and duplicate of #13373 and #4687.

Thank you for pointing it out.

#3 - 2015-04-20 16:14 - Go MAEDA

- Is duplicate of Feature #4667 : Ability to link to a revision in a subprojects repository added

#4 - 2015-04-20 16:15 - Go MAEDA

- Is duplicate of deleted (Feature #4667: Ability to link to a revision in a subprojects repository)

#5 - 2015-04-20 16:15 - Go MAEDA
- Is duplicate of Feature #4687: Add copy project permission added

2025-05-02

1/1



https://www.redmine.org/issues/13373
https://www.redmine.org/issues/4687
https://www.redmine.org/issues/13373
https://www.redmine.org/issues/4687
http://www.tcpdf.org

